/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Auf meinem Mac";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and reminder lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "BaU-1P-fhL"; */
"BaU-1P-fhL.title" = "Wechseln Sie schnell die Kalender und Erinnerungslisten die angezeigt werden, indem Sie mehrere Kalendergruppen erstellen. Zum Beispiel könnten Sie verschiedene Kalendergruppen für Privat und Arbeit haben.";

/* Class = "NSComboBoxCell"; placeholderString = "Add Location"; ObjectID = "DLd-98-4OO"; */
"DLd-98-4OO.placeholderString" = "Ort hinzufügen";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Erinnerungen ignorieren";

/* Class = "NSTextFieldCell"; title = "Calendar"; ObjectID = "HmV-I7-zy8"; */
"HmV-I7-zy8.title" = "Kalender";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Ort:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSButtonCell"; title = "Automatically activate at location"; ObjectID = "aSc-TL-UBd"; */
"aSc-TL-UBd.title" = "Automatisch an Ort aktivieren";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "cx0-nt-Vmd"; */
"cx0-nt-Vmd.title" = "Kalendergruppen";

/* Class = "NSMenuItem"; title = "New Reminder List"; ObjectID = "dO5-aW-F7y"; */
"dO5-aW-F7y.title" = "Neue Erinnerungsliste";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "dPa-pd-yw9"; */
"dPa-pd-yw9.title" = "Ankunft";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "Kalender URL:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Geben Sie die URL des Kalenders ein, den Sie abonnieren möchten.";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "fZH-uW-WKT"; */
"fZH-uW-WKT.title" = "Neuer Kalender";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "gHZ-Vv-a7b"; */
"gHZ-Vv-a7b.title" = "Verlassen";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Abonnieren";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "zsh-zq-gc7"; */
"zsh-zq-gc7.title" = "Neues Kalenderabonnement…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "erinnerungen ignorieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "aktivieren um erinnerungen für diesen kalender zu ignorieren";

/* Class = "FBColoredCheckbox"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "4hJ-3N-Brd"; */
"4hJ-3N-Brd.ibExternalAccessibilityDescription" = "ist aktiviert";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "7OY-Go-Ilf"; */
"7OY-Go-Ilf.ibExternalAccessibilityDescription" = "kalendergruppe hinzufügen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "ort";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically activate at location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityDescription" = "automatisch an ort aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to activate this calendar set automatically at the specified location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityHelp" = "aktivieren um diese kalendergruppe automatisch an dem ausgewählten ort zu aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "QYm-72-F9W"; */
"QYm-72-F9W.ibExternalAccessibilityDescription" = "kalendergruppe entfernen";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "name";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "location"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityDescription" = "ort";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "the location the calendar set should be activated at"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityHelp" = "der ort an dem die kalendergruppe aktiviert werden soll";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "W7l-9w-ysT"; */
"W7l-9w-ysT.ibExternalAccessibilityDescription" = "hat einen konflikt";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "c2c-zK-N3r"; */
"c2c-zK-N3r.ibExternalAccessibilityDescription" = "aktiviert beim verlassen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "farbe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "wählen sie die farbe für den kalender aus";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "tTh-eL-egC"; */
"tTh-eL-egC.ibExternalAccessibilityDescription" = "aktiviert bei der ankunft";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "uXq-ac-KDG"; */
"uXq-ac-KDG.ibExternalAccessibilityDescription" = "kalender entfernen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "wnV-b4-8Jg"; */
"wnV-b4-8Jg.ibExternalAccessibilityDescription" = "kalender hinzufügen";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "yOY-ij-QTh"; */
"yOY-ij-QTh.ibExternalAccessibilityDescription" = "ist ort aktiv";
